/*
 Theme Name:   Lovecraft Child
 Description:  STOP URBAN SHIELD
 Author:       Design Action Collective
 Author URI:   http://designaction.org
 Template:     lovecraft
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

*/


@font-face {
    font-family: 'source_sans_problack';
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.eot');
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.woff2') format('woff2'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.woff') format('woff'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.ttf') format('truetype'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-bold-webfont.eot');
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-bold-webfont.woff') format('woff'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('shttp://stopurbanshield.org/wp-content/themes/stopurbanshield/ourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.eot');
    src: url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.woff') format('woff'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('http://stopurbanshield.org/wp-content/themes/stopurbanshield/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




.blog-title, .post-title, .main-menu li, .widget-title,  p.title {
	text-transform: uppercase;
	font-weight: normal !important;
	}


.blog-title, .post-title, .main-menu li, .widget-title {
	font-family: 'source_sans_problack';
	}

 p.title {
	font-family: 'source_sans_probold' !important;
	}

.blog-title a, .main-menu a {
	color: #fff;
	}

.bg-white {
	background:#B22D00;
	}

.navigation {
	background-color: #222 !important;
	border-top: 2px solid #000;
	}

.credits-inner {
display: none;
}

.page ul.slides {
display: none;
}

.mobile-menu a {
    color: #fff;
}

.toggle {
    margin-top: 30px;
   
}

.nav-toggle.active .bar {
    background: #fff none repeat scroll 0 0;
    transition: opacity 0.2s linear 0s, margin 0.2s linear 0s, transform 0.2s linear 0.2s;
}

.page .content, .archive .content {
margin-top: 0px;
}

.content {
margin-top:0px;
}

.post-content h4, .post-content h3 {
line-height: 125%;
}